.module-slider-925 {
    --transition-speed: .55s;
    --ease: cubic-bezier(.215, .61, .355, 1);
    --slide-min-height: 42px;
    --slide-reduction-type: var(--slide-custom-reduction, 0px)
}

.module-slider-925 .swiper-slide .slide-link {
    z-index: 2
}

.module-slider-925>.slider-wrapper>.swiper-container>.swiper-wrapper>.swiper-slide {
    width: 100% !important;
    height: auto
}

.module-slider-925 .slider-carousel>.swiper-container>.swiper-wrapper {
    transform: translate3d(calc((100% - var(--slide-width, 0px))/2 - (var(--slide-gap, 0px)/2)), 0, 0)
}

.module-slider-925>.slider-wrapper>.swiper-container>.swiper-wrapper>.swiper-slide:after {
    display: none
}

.module-slider-925 .slide-content .slide-cols {
    max-width: min(100% - var(--cols-content-gutter, 0px)*2, var(--content-max-width, 100%) - var(--content-gutter, 0px)*2);
    --cols-content-gutter: var(--content-gutter)
}

.module-slider-925 .slider-thumbs .swiper-container {
    max-width: calc(var(--content-max-width, 100%) - (var(--content-gutter, 0px)*2));
    margin: 0 auto;
    overflow: visible !important
}

.module-slider-925 .slider-wrapper .swiper-container:before {
    display: none
}

.module-slider-925 .slide-content:before {
    display: none;
    mix-blend-mode: multiply
}

.module-slider-925 .slider-wrapper>.swiper-container {
    overflow: visible !important
}

.module-slider-925 .slider-thumbs .swiper-slide {
    overflow: initial
}

.module-slider-925 .slide-content {
    --object-position-h: center;
    justify-content: center;
    --object-position-v: center
}

.module-slider-925 .slide-content>img {
    align-self: center;
    width: 100%;
    height: 100%
}

.module-slider-925 .slide-content>video {
    align-self: center;
    width: 100%;
    height: 100%
}

.module-slider-925 .swiper-wrapper {
    cursor: grab
}

.module-slider-925 .swiper-wrapper:active {
    cursor: grabbing
}

.module-slider-925 .parallax-bg {
    background-position: center center;
    background-size: cover;
    --parallax-opacity: .8;
    --parallax-bg-width: 140%
}

.module-slider-925 .parallax-bg:before {
    background-position: center center;
    background-size: cover
}

.module-slider-925 .slider-thumbs {
    display: block;
    order: 1;
    background-color: rgba(25, 92, 91, 1);
    --background-color: rgba(25, 92, 91, 1)
}

.module-slider-925 .slider-thumbs .swiper-slide .thumb-text {
    display: flex;
    top: auto;
    right: auto;
    bottom: 0;
    left: 0;
    transform: translate3d(var(--thumb-padding, 0), calc(0px - var(--thumb-padding, 0)), 0)
}

.module-slider-925 .slider-thumbs .swiper-slide:first-child {
    margin-inline-start: unset
}

.module-slider-925 .slider-thumbs .swiper-slide:last-child {
    margin-inline-end: unset
}

.module-slider-925 .swiper-slide .thumb-text {
    flex-direction: row
}

.module-slider-925 .slider-thumbs .thumb-text {
    text-align: center
}

.module-slider-925 .slide-layers {
    align-items: center;
    margin-inline: auto;
    justify-content: center;
    height: 100%;
    padding-right: var(--j-gap-spacing---5);
    --element-padding-right: var(--j-gap-spacing---5);
    padding-left: var(--j-gap-spacing---5);
    --element-padding-left: var(--j-gap-spacing---5)
}

.module-slider-925 .slide-text {
    text-align: center
}

.module-slider-925 .slide-col {
    justify-content: center;
    --stack-unit: 1vw
}

.module-slider-925 .slide-col .slide-text .slide-text-item {
    font-family: 'Jost';
    font-weight: 400;
    font-size: var(--j-font_size-font-size-400);
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*0.9));
    line-height: 1.4
}

.module-slider-925 .slide-col-right {
    order: 2
}

.module-slider-925 .slide-col-left {
    order: 1
}

.module-slider-925 .slide-col .slide-image:before {
    display: none
}

.module-slider-925 .hotspot {
    --hotspot-size: 16px;
    --scale-hover: 1.1;
    --scale-active: 1;
    --pulse-dot: 1
}

.no-touchevents .module-slider-925 .hotspot .hotspot:hover span {
    transform: scale(var(--scale-hover, 1));
    transform: scale(var(--scale-hover, 1))
}

.module-slider-925 .hotspot .hotspot:active span {
    transform: scale(var(--scale-active, 1));
    transform: scale(var(--scale-active, 1))
}

.module-slider-925 .hotspot>span:before {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-slider-925 .hotspot>span {
    background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    box-shadow: 0 1.3px 1.4px rgba(0, 0, 0, .006), 0 3.1px 3.5px rgba(0, 0, 0, .008), 0 5.8px 6.5px rgba(0, 0, 0, .01), 0 10.3px 11.6px rgba(0, 0, 0, .012), 0 19.2px 21.7px rgba(0, 0, 0, .014), 0 46px 52px rgba(0, 0, 0, .02)
}

.no-touchevents .module-slider-925 .hotspot:hover>span {
    box-shadow: 0px .2px .2px rgba(0, 0, 0, .15), 0px .3px .2px -.5px rgba(0, 0, 0, .14), -.1px .6px .5px -1px rgba(0, 0, 0, .12), -.1px 1.2px 1px -1.5px rgba(0, 0, 0, .11), -.2px 2.2px 1.8px -2px rgba(0, 0, 0, .1), -.3px 3.8px 3.1px -2.5px rgba(0, 0, 0, .08), -.5px 6.1px 5px -3px rgba(0, 0, 0, .07), -.8px 9.4px 7.7px -3.5px rgba(0, 0, 0, .06), -1.1px 13.7px 11.2px -4px rgba(0, 0, 0, .04), -1.6px 19.2px 15.8px -4.5px rgba(0, 0, 0, .03)
}

.module-slider-925 .hotspot-active {
    --hotspot-rotate: 45deg
}

.module-slider-925 .hotspot:after {
    display: block;
    background-color: hsla(var(--j-color-scheme-brand-primary-h), var(--j-color-scheme-brand-primary-s), calc(var(--j-color-scheme-brand-primary-l) - 0%), calc(var(--j-color-scheme-brand-primary-a)*0.5))
}

.module-slider-925 .slide-image img {
    object-position: center;
    border-radius: 4px;
    --element-border-radius: 4px
}

.module-slider-925 .slide-layers .slide-image {
    align-self: center
}

.module-slider-925 div.module-item .module-subitem.slide-image {
    position: relative;
    inset: initial;
    z-index: initial;
    width: auto;
    height: auto
}

.module-slider-925 div.module-item .module-subitem.slide-image img {
    width: auto;
    height: auto
}

.module-slider-925 figcaption {
    top: auto;
    bottom: 0;
    position: absolute
}

.module-slider-925 .btn.btn,
.module-slider-925 .btn.btn:visited {
    font-size: var(--j-font_size-font-size-400) !important;
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1)) !important;
    text-decoration-style: dotted !important;
    -webkit-text-decoration-style: dotted !important;
    text-decoration-line: underline !important;
    -webkit-text-decoration-line: underline !important;
    text-decoration-thickness: 1px !important;
    -webkit-text-decoration-thickness: 1px !important;
    text-underline-offset: 3px !important
}

.no-touchevents .module-slider-925 .btn.btn:hover {
    color: hsla(var(--j-color-scheme-text-link-hover-h), var(--j-color-scheme-text-link-hover-s), calc(var(--j-color-scheme-text-link-hover-l) - 0%), calc(var(--j-color-scheme-text-link-hover-a)*1)) !important;
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent;
    box-shadow: none
}

.module-slider-925 .btn.btn {
    justify-content: flex-start;
    border-style: none;
    padding: 0;
    --element-padding: 0px;
    padding-bottom: 2px;
    --element-padding-bottom: 2px;
    box-shadow: none;
    border-radius: 0 !important;
    --element-border-radius: 0px !important
}

.module-slider-925 .btn.btn,
.module-slider-925 .btn.tooltip {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.module-slider-925 .btn.btn:active,
.no-touchevents .module-slider-925 .btn.btn:hover:active,
.module-slider-925 .btn.btn:focus:active,
.no-touchevents .module-slider-925 .btn.btn:focus:hover:active {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.module-slider-925 .btn.btn:focus,
.module-slider-925 .btn.btn[disabled] {
    background: 0 0 !important;
    -webkit-backdrop-filter: none !important;
    backdrop-filter: none !important;
    --background-color: transparent !important
}

.module-slider-925 .btn.btn:active,
.no-touchevents .module-slider-925 .btn.btn:hover:active,
.module-slider-925 .btn.btn:focus:active {
    box-shadow: none
}

.module-slider-925 .btn.btn:focus {
    box-shadow: none
}

.module-slider-925 .btn.btn.btn.disabled:after {
    font-size: 1em
}

.module-slider-925 .slide-button-2.btn,
.module-slider-925 .slide-button-2.btn:visited {
    font-size: var(--j-font_size-font-size-400) !important;
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1)) !important;
    text-decoration-style: dotted !important;
    -webkit-text-decoration-style: dotted !important;
    text-decoration-line: underline !important;
    -webkit-text-decoration-line: underline !important;
    text-decoration-thickness: 1px !important;
    -webkit-text-decoration-thickness: 1px !important;
    text-underline-offset: 3px !important
}

.no-touchevents .module-slider-925 .slide-button-2.btn:hover {
    color: hsla(var(--j-color-scheme-text-link-hover-h), var(--j-color-scheme-text-link-hover-s), calc(var(--j-color-scheme-text-link-hover-l) - 0%), calc(var(--j-color-scheme-text-link-hover-a)*1)) !important;
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent;
    box-shadow: none
}

.module-slider-925 .slide-button-2.btn {
    justify-content: flex-start;
    border-style: none;
    padding: 0;
    --element-padding: 0px;
    padding-bottom: 2px;
    --element-padding-bottom: 2px;
    box-shadow: none;
    border-radius: 0 !important;
    --element-border-radius: 0px !important
}

.module-slider-925 .slide-button-2.btn,
.module-slider-925 .slide-button-2.tooltip {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.module-slider-925 .slide-button-2.btn:active,
.no-touchevents .module-slider-925 .slide-button-2.btn:hover:active,
.module-slider-925 .slide-button-2.btn:focus:active,
.no-touchevents .module-slider-925 .slide-button-2.btn:focus:hover:active {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.module-slider-925 .slide-button-2.btn:focus,
.module-slider-925 .slide-button-2.btn[disabled] {
    background: 0 0 !important;
    -webkit-backdrop-filter: none !important;
    backdrop-filter: none !important;
    --background-color: transparent !important
}

.module-slider-925 .slide-button-2.btn:active,
.no-touchevents .module-slider-925 .slide-button-2.btn:hover:active,
.module-slider-925 .slide-button-2.btn:focus:active {
    box-shadow: none
}

.module-slider-925 .slide-button-2.btn:focus {
    box-shadow: none
}

.module-slider-925 .slide-button-2.btn.btn.disabled:after {
    font-size: 1em
}

.module-slider-925 .slide-button {
    --slide-button-gap: var(--j-gap-spacing-gap-2);
    width: auto
}

.module-slider-925 .slide-button-group {
    flex-direction: row
}

.module-slider-925 .swiper-slide .slide-icon {
    align-items: center;
    justify-content: flex-end
}

.module-slider-925 .swiper-slide .slide-icon .has-icon {
    animation-name: none
}

.module-slider-925 .swiper-slide .slide-icon .has-svg {
    animation-name: none
}

.module-slider-925 .swiper-pagination-wrapper {
    display: flex;
    --pagination-offset-y: -24px;
    justify-content: flex-start;
    align-items: flex-end;
    max-width: var(--content-max-width, 100%);
    padding-inline-start: var(--content-gutter, 0);
    padding-inline-end: var(--content-gutter-right, var(--content-gutter, 0))
}

.module-slider-925 .swiper-pagination-bullets {
    --bullet-width: 7px;
    --bullet-height: 7px;
    --bullet-dot-size: 6px;
    --stroke-width: 3px;
    --bullet-gap: 10px;
    background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    padding: 9px;
    --element-padding: 9px;
    border-width: 1px;
    border-style: solid;
    border-color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1));
    border-radius: 9999px;
    --element-border-radius: 9999px;
    flex-direction: row
}

.module-slider-925 .swiper-pagination-dots svg {
    width: 22px;
    display: block
}

.module-slider-925 .swiper-pagination-bullets .swiper-pagination-bullet [class*=swiper-timeline] {
    visibility: visible
}

.module-slider-925 .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
    opacity: 1
}

.module-slider-925 .swiper-pagination-bullet:before {
    display: none
}

.module-slider-925 .swiper-pagination-bullets:not(.swiper-pagination-dots) .swiper-pagination-bullet {
    border-radius: 9999px;
    --element-border-radius: 9999px
}

.module-slider-925 .swiper-pagination-fraction {
    padding: 8px;
    --element-padding: 8px;
    padding-top: 4px;
    --element-padding-top: 4px;
    padding-bottom: 4px;
    --element-padding-bottom: 4px;
    margin: 12px;
    --element-margin: 12px;
    border-radius: 3px;
    --element-border-radius: 3px
}

.module-slider-925 .swiper-buttons {
    display: flex;
    --button-width: 20px;
    --button-height: 20px;
    flex-direction: row;
    align-items: center;
    justify-content: space-between
}

.module-slider-925 .swiper-buttons>div {
    --buttons-offset-y: -1px
}

.module-slider-925 .swiper-button-prev:before {
    transform: scaleX(-1)
}

.module-slider-925 .slider-wrapper .swiper-container+.swiper-buttons .swiper-button-disabled {
    opacity: .5
}

.module-slider-925 .slider-wrapper .swiper-container:not(.swiper-initialized)+.swiper-buttons .swiper-button-prev {
    opacity: .5
}

.module-slider-925 div.swiper-buttons {
    max-width: var(--content-max-width, 100%);
    padding-inline-start: var(--content-gutter, 0);
    padding-inline-end: var(--content-gutter-right, var(--content-gutter, 0))
}

.module-slider-925 .swiper-buttons .swiper-button-next {
    order: initial
}

.module-slider-925 .swiper-buttons>div:before {
    font-size: 20px
}

div.module-slider-925 .swiper-buttons>div:before {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*0.6))
}

.no-touchevents div.module-slider-925 .swiper-buttons>div:hover:before {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

div.module-slider-925 div.swiper-buttons {
    padding: var(--j-gap-spacing---6);
    --element-padding: var(--j-gap-spacing---6)
}

div.module-slider-925 .swiper-buttons>div {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent;
    border-style: none
}

.no-touchevents div.module-slider-925 .swiper-buttons>div:hover {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.module-slider-925 .static-text-1 {
    display: block
}

.module-slider-925 .static-text-2 {
    display: block
}

.module-slider-925 .static-text-wrapper {
    align-items: center;
    justify-content: center
}

.module-slider-925 .swiper-timeline {
    --timer-color: rgba(239, 20, 250, 1);
    height: 3px
}

.module-slider-925 .slider-timer {
    --timer-max-width: 100%;
    max-width: var(--timer-max-width, 100%);
    display: block;
    top: 0;
    bottom: auto;
    left: 0;
    right: auto;
    transform: translate3d(0, 0, 0)
}

.module-slider-925 .journal-loading {
    display: none
}

.module-slider-925 .swiper-scrollbar {
    display: block;
    bottom: 16px
}

.module-slider-925 .slider-wrapper .swiper-scrollbar {
    max-width: 400px
}

.module-slider-925 .swiper-scrollbar .swiper-scrollbar-drag {
    height: 5px
}

.module-slider-925 .slide-col-left .slide-layers:after {
    display: none
}

.module-slider-925 .slide-col-right .slide-layers:after {
    display: none
}

.module-slider-925 .slider-wrapper {
    max-width: 500px;
    width: 100%;
    margin-inline: auto;
}

.module-slider-925 .module-item-1 .module-subitem-1.slide-icon .has-icon {
    animation-name: var(--animation);
    --animation: rotate;
    --speed: 7.5s
}

.module-slider-925 .module-item-1 .module-subitem-1.slide-icon .has-svg {
    animation-name: var(--animation);
    --animation: rotate;
    --speed: 7.5s
}

.module-slider-925 .module-item-1 .module-subitem-1 .hotspot-1 {
    display: flex
}

.module-slider-925 .module-item-1 .module-subitem-1 .hotspot-2 {
    display: flex
}

.module-slider-925 .module-item-1 .module-subitem-1 .hotspot-3 {
    display: flex
}

.module-slider-925 .module-item-1 .module-subitem-1 figcaption {
    display: block
}

.module-slider-925 .module-item-1 .module-subitem-1.slide-text .slide-text-item span {
    display: block
}

.module-slider-925 .module-item-1 .module-subitem-1.slide-button .slide-button-group {
    flex-direction: row
}

.module-slider-925 .module-item-2 .module-subitem-1.slide-icon .has-icon {
    animation-name: var(--animation);
    --animation: rotate;
    --speed: 7.5s
}

.module-slider-925 .module-item-2 .module-subitem-1.slide-icon .has-svg {
    animation-name: var(--animation);
    --animation: rotate;
    --speed: 7.5s
}

.module-slider-925 .module-item-2 .module-subitem-1 .hotspot-1 {
    display: flex
}

.module-slider-925 .module-item-2 .module-subitem-1 .hotspot-2 {
    display: flex
}

.module-slider-925 .module-item-2 .module-subitem-1 .hotspot-3 {
    display: flex
}

.module-slider-925 .module-item-2 .module-subitem-1 figcaption {
    display: block
}

.module-slider-925 .module-item-2 .module-subitem-1.slide-text .slide-text-item span {
    display: block
}

.module-slider-925 .module-item-2 .module-subitem-1.slide-button .slide-button-group {
    flex-direction: row
}

.module-slider-925 .module-item-3 .module-subitem-1.slide-icon .has-icon {
    animation-name: var(--animation);
    --animation: rotate;
    --speed: 7.5s
}

.module-slider-925 .module-item-3 .module-subitem-1.slide-icon .has-svg {
    animation-name: var(--animation);
    --animation: rotate;
    --speed: 7.5s
}

.module-slider-925 .module-item-3 .module-subitem-1 .hotspot-1 {
    display: flex
}

.module-slider-925 .module-item-3 .module-subitem-1 .hotspot-2 {
    display: flex
}

.module-slider-925 .module-item-3 .module-subitem-1 .hotspot-3 {
    display: flex
}

.module-slider-925 .module-item-3 .module-subitem-1 figcaption {
    display: block
}

.module-slider-925 .module-item-3 .module-subitem-1.slide-text .slide-text-item span {
    display: block
}

.module-slider-925 .module-item-3 .module-subitem-1.slide-button .slide-button-group {
    flex-direction: row
}